Comment 5 for bug 857299

Tobin Davis (gruemaster) wrote :

Fails with version 2.2.0-1ubuntu2 (for those that were wondering).